Subject: bug#32258: 27.0.50; Crash on minimizing/maximizing Emacs frame from taskbar [RHEL 6.8 GTK2]

From: Kaushal Modi <[email-masked]>
Date: Tue, 24 Jul 2018 14:26:18 -0400

On Tue, Jul 24, 2018 at 2:17 PM Eli Zaretskii <[email-masked]> wrote:

>
> What exactly do you mean by "use emacsclient by default"?  Does
> emacsclient start Emacs, or do you start Emacs as a daemon (or maybe
> normally)?
>

I start Emacs using "emacsclient -a '' -n -c" when launching the first
time, and then onwards using "emacsclient -a '' -n". I do this via a
wrapper script[1].

[1]: https://gist.github.com/e2512ccd59039c88c15b03cef32b3d4f

-- 

Kaushal Modi